using Microsoft.EntityFrameworkCore;
using FilterCair.Shared.Models;


namespace FilterCair.Server.Data
{
    public class FilterCairContext : DbContext
    {
        public FilterCairContext(DbContextOptions<FilterCairContext> options)
            : base(options)
        {

        }

        public DbSet<CustomerModel> Customers => Set<CustomerModel>();
        public DbSet<FilterModel> Filters => Set<FilterModel>();
        public DbSet<StationModel> Stations => Set<StationModel>();


    }
}
